/* SETTINGS */

body {
  overflow-x: hidden !important;
}

/* VIMEO */
.video-vimeo {
  margin: 50px 0;
}

.youtube-video {
	width: 100%;
  aspect-ratio: 16 / 9;
}

@media (max-width: 767px) {
	.video-container {
	width: 100% !important;
	margin-bottom: 350px !important;
}
}

.lang {
  position: absolute;
  right: 70px;
  top: 100px;
  border-radius: 50%;
  text-decoration: none;
  height: 72px;
  width: 72px;
  border: 1px solid #ffffff;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  color: #ffffff;
}

/* .case {
  background: radial-gradient(
      ellipse at top left,
      rgba(247, 207, 70, 0.3) 1%,
      rgba(239, 137, 51, 0.3015581232492998) 15%,
      rgba(236, 98, 43, 0.3) 30%,
      rgba(0, 0, 0, 0) 43%
    ),
    radial-gradient(
      ellipse at center right,
      rgba(236, 98, 43, 0.3) 0%,
      rgba(239, 137, 51, 0.3015581232492998) 2%,
      rgba(62, 89, 183, 0.3) 30%,
      rgba(0, 0, 0, 0) 55%
    ),
    radial-gradient(
      ellipse at center left,
      rgba(247, 207, 70, 0.3) 1%,
      rgba(239, 137, 51, 0.3015581232492998) 15%,
      rgba(236, 98, 43, 0.3) 30%,
      rgba(0, 0, 0, 0) 43%
    ),
    radial-gradient(
      ellipse at center left,
      rgba(247, 207, 70, 0.3) 1%,
      rgba(239, 137, 51, 0.3015581232492998) 15%,
      rgba(236, 98, 43, 0.3) 30%,
      rgba(0, 0, 0, 0) 43%
    ),
    radial-gradient(
      ellipse at center right,
      rgba(247, 207, 70, 0.3) 1%,
      rgba(239, 137, 51, 0.3015581232492998) 15%,
      rgba(236, 98, 43, 0.3) 30%,
      rgba(0, 0, 0, 0) 43%
    ),
    radial-gradient(
      ellipse at center left,
      rgba(247, 207, 70, 0.3) 1%,
      rgba(239, 137, 51, 0.3015581232492998) 15%,
      rgba(236, 98, 43, 0.3) 30%,
      rgba(0, 0, 0, 0) 43%
    ),
    radial-gradient(
      ellipse at center left,
      rgba(247, 207, 70, 0.3) 1%,
      rgba(239, 137, 51, 0.3015581232492998) 15%,
      rgba(236, 98, 43, 0.3) 30%,
      rgba(0, 0, 0, 0) 43%
    ),
    radial-gradient(
      ellipse at center right,
      rgba(247, 207, 70, 0.3) 1%,
      rgba(239, 137, 51, 0.3015581232492998) 15%,
      rgba(236, 98, 43, 0.3) 30%,
      rgba(0, 0, 0, 0) 43%
    ),
    radial-gradient(
      ellipse at center left,
      rgba(247, 207, 70, 0.3) 1%,
      rgba(239, 137, 51, 0.3015581232492998) 15%,
      rgba(236, 98, 43, 0.3) 30%,
      rgba(0, 0, 0, 0) 43%
    ),
    radial-gradient(
      ellipse at center right,
      rgba(247, 207, 70, 0.3) 1%,
      rgba(239, 137, 51, 0.3015581232492998) 15%,
      rgba(236, 98, 43, 0.3) 30%,
      rgba(0, 0, 0, 0) 43%
    ),
    radial-gradient(
      ellipse at center left,
      rgba(247, 207, 70, 0.3) 1%,
      rgba(239, 137, 51, 0.3015581232492998) 15%,
      rgba(236, 98, 43, 0.3) 30%,
      rgba(0, 0, 0, 0) 43%
    ),
    radial-gradient(
      ellipse at center right,
      rgba(247, 207, 70, 0.3) 1%,
      rgba(239, 137, 51, 0.3015581232492998) 15%,
      rgba(236, 98, 43, 0.3) 30%,
      rgba(0, 0, 0, 0) 43%
    ),
    radial-gradient(
      ellipse at center right,
      rgba(247, 207, 70, 0.3) 1%,
      rgba(239, 137, 51, 0.3015581232492998) 15%,
      rgba(236, 98, 43, 0.3) 30%,
      rgba(0, 0, 0, 0) 70%
    ),
    radial-gradient(
      ellipse at center left,
      rgba(189, 168, 222, 0.3) 1%,
      rgba(124, 35, 152, 0.3015581232492998) 15%,
      rgba(230, 124, 153, 0.3) 30%,
      rgba(0, 0, 0, 0) 43%
    ),
    radial-gradient(
      ellipse at center right,
      rgba(189, 168, 222, 0.3) 1%,
      rgba(124, 35, 152, 0.3015581232492998) 15%,
      rgba(230, 124, 153, 0.3) 30%,
      rgba(0, 0, 0, 0) 43%
    ),
    radial-gradient(
      ellipse at center right,
      rgba(247, 207, 70, 0.3) 1%,
      rgba(239, 137, 51, 0.3015581232492998) 15%,
      rgba(236, 98, 43, 0.3) 30%,
      rgba(0, 0, 0, 0) 70%
    );
  background-size: 100% 7%, 100% 9%, 100% 7%, 100% 7%, 100% 12%, 100% 5%,
    100% 5%, 100% 7%, 100% 10%, 100% 10%, 100% 7%, 100% 7%, 100% 15%, 100% 15%,
    100% 15%, 100% 10%;
  background-repeat: no-repeat;
  background-position: 0 0, 110% 1%, 0 7%, 0 13%, 0 17%, 0 34%, 0 38%, 0 39%,
    0 44%, 0 50%, 0 56%, 0 59%, 0 68%, 0 80%, 0 85%, 0 93%;
} */

.bg-texture {
  background: url(https://patsany.agency/img/texture.png);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: auto;
  background-repeat: repeat;
  z-index: -1;
}

.bg-image {
  z-index: 0;
  position: absolute;
}

.case div {
  cursor: auto;
}

.case__container {
  width: 1200px;
  margin: 0 auto;
  padding: 20px 0;
}

@media screen and (max-width: 767.98px) {
  .case__container {
    width: 100%;
    padding: 20px 20px;
  }
}

@media screen and (max-width: 1024px) {
  .case__container {
    width: 100%;
    padding: 20px;
  }
}

.text-gradient {
  background: linear-gradient(
    69.47deg,
    #f7cf46 2.4%,
    #ef8933 38.44%,
    #3e59b7 72.5%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-gradient-2 {
  background: linear-gradient(
    69.47deg,
    #f7cf46 2.4%,
    #ef8933 51.01%,
    #ec622b 97.64%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-gradient-3 {
  background: linear-gradient(
    90deg,
    #EDFF00 0%,
    #FE8422 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-gradient-4 {
  background: linear-gradient(
    69.47deg,
    #f7cf46 2.4%,
    #ef8933 51.01%,
    #3e59b7 97.64%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.normal-gradient {
  background: linear-gradient(
    69.47deg,
    #f7cf46 0%,
    #ef8933 2.4%,
    #3e59b7 66.89%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-gradient-reverse {
  background: linear-gradient(55.14deg, #d5b449 0%, #e08e52 45%, #f0d1ca 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-gradient-dark {
  background: linear-gradient(
    55.14deg,
    #26353c 0%,
    #2a3c26 33%,
    #2a3c26 66%,
    #9d793a 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding: 20px 0;
}

.big-title {
  font-size: 90px;
  text-transform: uppercase;
  padding: 20px 0;
  line-height: normal;
}

@media screen and (max-width: 767.98px) {
  .big-title {
    font-size: 34px !important;
    line-height: 41px !important;
  }
}
@media screen and (max-width: 1024px) {
  .big-title {
    width: 100%;
    font-size: 70px;
  }
}

.medium-text {
  font-size: 34px;
  padding: 100px 0;
}

@media screen and (max-width: 767.98px) {
  .medium-text {
    font-size: 20px;
    padding: 30px 0;
  }
}

.normal-text,
.normal-gradient {
  font-size: 21px;
  line-height: 40px;
  padding: 20px 0;
}

@media screen and (max-width: 767.98px) {
  .normal-text,
  .normal-gradient {
    font-size: 16px;
    line-height: 23px;
  }
}

.yellow-bg {
  background: #d5b449;
}

/* FLYING IMAGE */

.css-animation-block {
  position: relative;
}

.flying-image {
  position: relative;
  height: 400px;
  /* border: 1px solid #fff; */
  margin-right: 50px;
}

.flying-image img {
  position: absolute;
}

.banana {
  top: 100px;
  right: 100px;
}

/* .wing-left, .wing-right {
	width: 400px;
} */

.wing-left {
  right: 270px;
  bottom: 180px;
  width: 200px;
  animation: rotate 3s linear infinite;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(20deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

.wing-right {
  width: 280px;
  right: -50px;
  top: 230px;
  animation: rotate-2 3s linear infinite;
}

@keyframes rotate-2 {
  0% {
    transform: rotate(30deg);
  }
  50% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(30deg);
  }
}

.banana {
  width: 450px;
}

@media screen and (max-width: 767.98px) {
  .flying-image .banana {
    position: relative !important;
    width: 100%;
    left: 0;
    top: 50px;
  }

  .flying-image .wing-left {
    width: 100px;
    top: 10px;
    left: 35%;
  }

  .flying-image .wing-right {
    width: 150px;
    top: 160px;
    animation: rotate-3 3s linear infinite;
  }

  @keyframes rotate-3 {
    0% {
      transform: rotate(30deg);
    }
    50% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(30deg);
    }
  }
}

/* .flying-image img {
	position: absolute;
	right: 0;
	top: -100px;
} */

/* ANIM CHARACTERS */

.animated-characters {
  max-width: 1420px;
  margin: 0 auto;
  margin-bottom: 240px;
}

.pixel-image-container {
  display: flex;
  justify-content: space-between;
  position: relative;
}

/* .second-row {
  align-items: flex-end;
} */

#character1 {
  transform: translateY(50px);
  animation: character1 3s infinite;
  /* width: 271.74px;
  height: 271.74px; */
}

#character2 {
  animation: character2 3s infinite;
  /* width: 143.21px;
  height: 292.01px; */
}

#chat1 {
  transform: translate(-60px, -70px);
  animation: chat1 3s infinite;
}

#character3 {
  animation: character3 4s infinite;
  /* width: 193.51px;
  height: 193.51px; */
}

#character4 {
  transform: translateY(80px);
  animation: character4 2s infinite;
  /* width: 327.23px;
  height: 245.43px; */
}

#character5 {
  transform: translateY(180px);
  animation: character5 5s infinite;
  /* width: 230.62px;
  height: 301.58px; */
}

#chat2 {
  animation: chat2 2s infinite;
}

#character6 {
  transform: translate(-50px, 180px);
  animation: character6 5s infinite;
  /* width: 162.24px;
  height: 146.02px; */
}

#character7 {
  transform: translate(-90px, -60px);
  animation: character7 4s infinite;
  /* width: 171.85px;
  height: 171.85px; */
}

#character8 {
  transform: translate(-60px, 70px);
  animation: character8 5s infinite;
  /* width: 256.61px;
  height: 367.61px; */
}

#chat3 {
  animation: chat3 3s infinite;
}

#character9 {
  transform: translate(-40px, 180px);
  animation: character9 4s infinite;
  /* width: 214.25px;
  height: 214.25px; */
}


@media (max-width: 1024px) {
  .pixel-image-container {
    display: flex;
    margin-bottom: 10px;
  }
  .pixel-image-container img {
    max-height: 200px;
    transform: none !important;
    animation: none !important;
  }
  
  .animated-characters {
    margin-bottom: 0;    
  }

  #chat1, #chat2, #chat3 {
    display: none;
  } 
}

@media (max-width: 820px) {
    .pixel-image-container img {
        max-height: 150px;
    }
}

@media (max-width: 820px) {
    .pixel-image-container img {
        max-height: 150px;
    }
}

@media (max-width: 767px) {
    .pixel-image-container img {
        max-height: 70px;
    }
}


@keyframes character1 {
  0% {
      transform: translateY(50px);
  }

  50% {
      transform: translateY(30px);
  }

  100% {
      transform: translateY(50px);
  }
}

@keyframes character2 {
  0% {
      transform: translateY(0px);
  }

  50% {
      transform: translateY(10px);
  }

  100% {
      transform: translateY(0px);
  }
}

@keyframes chat1 {
  0% {
      transform: rotate(0deg) translate(-60px, -70px);
  }

  50% {
      transform: rotate(10deg) translate(-60px, -70px);
  }

  100% {
      transform: rotate(0deg) translate(-60px, -70px);
  }
}

@keyframes character3 {
  0% {
      transform: translateX(-60px);
  }

  50% {
      transform: translateX(0px);
  }

  100% {
      transform: translateX(-60px);
  }
}

@keyframes character4 {
  0% {
      transform: rotate(0deg) translateY(80px);
  }

  50% {
      transform: rotate(10deg) translateY(80px);
  }

  100% {
      transform: rotate(0deg) translateY(80px);
  }
}

@keyframes character5 {
  0% {
      transform: translateY(180px);
  }

  50% {
      transform: translateY(160px);
  }

  100% {
      transform: translateY(180px);
  }
}

@keyframes chat2 {
  0% {
      transform: skew(2deg, 2deg);
  }

  50% {
      transform: skew(1deg, 1deg);
  }

  100% {
      transform: skew(2deg, 2deg);
  }
}

@keyframes character6 {
  0% {
      transform: translate(-50px, 160px);
  }

  50% {
      transform: translate(-50px, 180px);
  }

  100% {
      transform: translate(-50px, 160px);
  }
}

@keyframes character7 {
  0% {
      transform: translate(-90px, -60px);
  }

  50% {
      transform: translate(-90px, -90px);
  }

  100% {
      transform: translate(-90px, -60px);
  }
}

@keyframes character8 {
  0% {
      transform: translate(-60px, 70px);
  }

  50% {
      transform: translate(-40px, 50px);
  }
  
  100% {
      transform: translate(-60px, 70px);
  }


}

@keyframes chat3 {
  0% {
      transform: rotate(-20deg);
  }

  50% {
      transform: rotate(-10deg);
  }

  100% {
      transform: rotate(-20deg);
  }
}

@keyframes character9 {
  0% {
      transform: translate(-40px, 180px);
  }

  50% {
      transform: translate(-40px, 160px);
  }

  100% {
      transform: translate(-40px, 180px);
  }
}





/* SCROLL MAGIC BUSKET */

.scroll-magic {
  position: relative;
  width: 100%;
  background: #ffcd00;
  height: 1850px;
}

.circle {
  position: absolute;
  z-index: 0;
}

.circle:nth-child(1) {
  top: 20%;
  left: 5%;
}

.circle:nth-child(2) {
  top: 0%;
  left: 0%;
}

.product-2 img {
  z-index: 0;
}

.circle:nth-child(3) {
  top: 10%;
  left: 45%;
}

.circle:nth-child(4) {
  top: -5%;
  left: 60%;
}

.circle:nth-child(5) {
  top: 25%;
  left: 57%;
}

.circle:nth-child(6) {
  top: 20%;
  left: 70%;
}

.rectangle {
  /* margin-top: 1000px; */
  width: 100%;
  display: flex;
  justify-content: center;
  z-index: 2;
}

.rectangle img {
  margin-top: 1000px;
  z-index: 999;
}

/* IPad Pro 1024 */

@media (max-width: 1024px) {
  .circle:nth-child(1) {
    top: 20%;
    left: 0;
  }
  .circle:nth-child(1) img {
    width: 90%;
  }

  .circle:nth-child(2) {
    left: -7%;
  }

  .circle:nth-child(2) img {
    width: 90%;
  }

  .circle:nth-child(3) {
  }

  .circle:nth-child(3) img {
    width: 70%;
  }

  .circle:nth-child(4) {
  }

  .circle:nth-child(4) img {
    width: 90%;
  }

  .circle:nth-child(5) {
    left: 50%;
  }

  .circle:nth-child(5) img {
    width: 70%;
  }

  .circle:nth-child(6) {
  }

  .circle:nth-child(6) img {
    width: 90%;
  }

  .rectangle img {
    margin-top: 800px;
  }
}

/* IPad Air 820*/

@media (max-width: 820px) {
  .circle:nth-child(1) img {
    width: 80%;
  }

  .circle:nth-child(2) {
    left: -10%;
  }

  .circle:nth-child(2) img {
    width: 80%;
  }
}

/* All Mobile Devices*/
@media (max-width: 767.9px) {
  .scroll-magic {
    height: 400px;
  }

  .circle:nth-child(1) {
    top: 20%;
    left: 10%;
  }
  .circle:nth-child(1) img {
    width: 20%;
  }
  .circle:nth-child(2) {
    top: -10%;
    left: 5%;
  }
  .circle:nth-child(2) img {
    width: 50%;
  }
  .circle:nth-child(3) {
    top: 0%;
    left: 40%;
  }
  .circle:nth-child(3) img {
    width: 30%;
  }
  .circle:nth-child(4) {
    top: -15%;
  }
  .circle:nth-child(4) img {
    width: 85%;
  }
  .circle:nth-child(5) {
    top: 13%;
  }
  .circle:nth-child(5) img {
    width: 40%;
  }
  .circle:nth-child(6) {
  }
  .circle:nth-child(6) img {
    width: 70%;
  }

  .rectangle {
    margin-top: 0;
  }

  .rectangle img {
    margin-top: 160px;
    width: 230px;
  }
}

/* @media (max-width: 1024px) {
	.scroll-magic {
		display: none;
	}
 } */

/* CASE TITLE */

.case__title {
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  justify-content: center;
  min-height: 500px;
  background: url(/img/silpo-patsany.png);
  background-size: cover;
  background-repeat: no-repeat;
  cursor: auto;
  position: relative;
}

.case__title h1 {
  font-size: 125px;
  font-weight: normal;
  /* text-transform: uppercase; */
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.case__title h3 {
  font-size: 25px;
  font-weight: normal;
  /* margin-left: 38%; */
  width: 100%;
  max-width: 1200px;
  text-align: left;
  margin: 0 auto;
  padding: 20px 0;
  padding-left: 1%;
}

@media (max-width: 1024px) {
    .case__title h1 {
        font-size: 100px;
    }
}

@media (max-width: 820px) {
    .case__title h1 {
        font-size: 82px;
    }
}

@media (max-width: 768px) {
    .case__title h1 {
        font-size: 72px;
    }
}

.case__title span {
  position: absolute;
  left: 100px;
  bottom: 40px;
  font-size: 25px;
  opacity: 0.3;
  transform: rotate(-90deg);
}

@media screen and (max-width: 767.98px) {
  .case__title {
    align-items: flex-start;
    justify-content: flex-end;
    padding: 20px 20px 50px 20px;
    min-height: 300px;
  }

  .case__title h1 {
    font-size: 55px;
  }

  .case__title h3 {
    font-size: 22px;
    margin-top: 10px;
    margin-left: 0;
  }

  .case__title span {
    display: none;
  }
}

/* FULL WIDTH IMAGE */

.case__img-fullwidth {
  width: 100%;
  padding-bottom: 20px;
}

.two-images {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.two-images img {
  width: 48%;
}

@media (max-width: 480px) {
  .two-images {
    flex-direction: column;
    gap: 40px;
  }

  .two-images img {
    width: 100%;
  }
}

/* TWO COLS */

.two-cols-title {
  color: #d5b449;
  font-size: 40px;
  font-weight: normal;
  padding-bottom: 20px;
  line-height: 55px;
}

.two-cols {
  display: flex;
  padding: 40px 0px;
}

.col-title {
  width: 30%;
  font-size: 21px;
  line-height: 40px;
}

.col-text {
  width: 70%;
  font-size: 21px;
  line-height: 40px;
  font-weight: normal;
}

.two-cols-span {
  font-size: 64px;
  font-weight: 500;
  line-height: 1;
}

@media screen and (max-width: 767.98px) {
  .two-cols-title {
    font-size: 24px !important;
    line-height: 30px !important;
  }

  .two-cols {
    flex-direction: column;
    padding: 20px 0;
  }

  .col-text,
  .col-title {
    width: 100%;
  }

  .col-text {
    font-size: 16px;
    line-height: 23px;
  }

  .two-cols-span {
    font-size: 22px;
  }
}

@media screen and (max-width: 1024px) {
  .two-cols-title {
    font-size: 34px;
    line-height: 40px;
  }
}

/* TWO COLS 50x50 */
.two-cols-50x50 {
  display: flex;
  padding: 20px 0;
}

.two-cols-50x50 div {
  width: 50%;
}

.two-cols-50x50 .col-text {
  padding-top: 30px;
}

@media (max-width: 767.8px) {
  .two-cols-50x50 {
    flex-direction: column;
  }

  .two-cols-50x50 .col-text {
    padding-top: 0px;
  }

  .two-cols-50x50 div {
    width: 100%;
  }
}

/* VOICE BLOCK */

.click-to-listen {
  position: relative;
}

.click-to-listen {

}

#chat4 {
  position: absolute;
  top: 20px;
  left: 40%;
  transform: translateX(-100%);
  cursor: pointer;
}

#chat4:hover {
  transform: translateX(-100%) scale(1.1);
}

@media (max-width: 767px) {
    #chat4 {
        width: 10%;    
    }
}

.voice-block {
  background: #ffcd00;
  padding: 80px 0;
}

.voice-block .case__container {
  display: flex;
  align-items: flex-end;
}

.voice-text {
  color: #000000;
  font-size: 34px;
  font-weight: medium;
}

.voice-mp3 {
  position: relative;
}

.voice-mp3 audio {
  z-index: 3;
}

.voice-mp3 img {
  position: absolute;
  bottom: 10px;
}

@media (max-width: 1024px) {
  .voice-mp3 img {
    width: 100%;
  }
}

@media (max-width: 767.8px) {
  .voice-block .case__container {
    flex-direction: column;
    align-items: normal;
    gap: 50px;
  }

  .voice-mp3 img {
    position: relative;
  }

  .voice-mp3 audio {
    position: absolute;
    bottom: 15px;
  }
}

/* BIG TEXT  BLOCK*/

.big-text-block {
  background: #ffcd00;
  color: #2a3c26;
  font-size: 90px;
  /* text-transform: uppercase; */
  padding: 20px 0 0 0;
}

.big-text-block span {
  text-transform: uppercase;
  background: linear-gradient(69.47deg, #3e59b7 2.4%, #447c44 68.11%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media screen and (max-width: 767.98px) {
  .big-text-block {
    font-size: 34px !important;
    line-height: 41px !important;
  }
}
@media screen and (max-width: 1024px) {
  .big-text-block {
    width: 100%;
    font-size: 70px;
  }
}

/* IMAGES */

.one-image-fullwidth {
  width: 95%;
  margin: 0 auto;
  max-width: 1400px;
  display: flex;
}

.one-image-fullwidth img {
  width: 100%;
}

.two-images-fullwidth {
  display: flex;
  justify-content: space-between;
  width: 95%;
  margin: 0 auto;
  max-width: 1400px;
  padding-bottom: 40px;
}



@media (max-width: 1024px) {
    .two-images-fullwidth {
        flex-direction: column;
        gap: 40px;
    }
}

.two-images-fullwidth img { 
  max-height: 550px;
}

@media (max-width: 1024px) {
    .two-images-fullwidth {
        flex-direction: column;
        gap: 40px;
    }
    
    .two-images-fullwidth img { 
        max-height: 100%;
}
}


.three-images {
  display: flex;
  justify-content: space-between;
  margin: 40px 0;
}



.three-images-fullwidth {
  display: flex;
  justify-content: space-between;
  width: 95%;
  margin: 0 auto;
  padding-bottom: 40px;
  max-width: 1400px;
}

.three-images-fullwidth img, .three-images-fullwidth .video-container {
  width: 100%;
  max-width: 431px;
  max-height: 575px;
}

.three-images-fullwidth video {
    width: 100%;
    height: 100%; /* Устанавливаем высоту видео равной высоте контейнера */
    object-fit: cover; /* Обрезает видео, чтобы заполнить контейнер, сохраняя соотношение сторон, но может обрезать части видео */
}

@media (max-width: 1024px) {
  .three-images-fullwidth {
    gap: 40px;
  }
  .three-images-fullwidth img, .three-images-fullwidth .video-container {
    width: 30%;
    max-width: 100%;
    max-height: 100%;
    height: auto;
  }
  
  .three-images-fullwidth .video-container {
      max-height: 400px;
  }
}

@media (max-width: 820px) {
      .three-images-fullwidth .video-container {
      max-height: 311px;
  }
}

@media (max-width: 768px) {
      .three-images-fullwidth .video-container {
      max-height: 290px;
  }
}

@media (max-width: 767px) {
  .three-images-fullwidth {
    flex-direction: column;
    gap: 40px;
  }
  .three-images-fullwidth img {
    width: 100%;
  }
}

@media screen and (max-width: 767.98px) {
  .three-images {
    flex-direction: column;
    gap: 40px;
    width: 100%;
  }

  .three-images img {
    width: 100% !important;
  }
}
@media screen and (max-width: 1024px) {
  .three-images {
    width: 100%;
  }
  .three-images img {
    width: 33%;
  }

  .tablet-align {
    justify-content: end;
    gap: 20px;
  }
}

/* VIDEO FULLWIDTH */
.video-fullwidth {
  margin-top: 40px;
}

/* PROJECT TEAM */
.project-team {
  display: flex;
  gap: 40px 80px;
  margin-top: 40px;
}

.team-item-title {
  font-size: 25px;
  color: #d5b449;
  margin-bottom: 20px;
}

.team-members p {
  line-height: 30px;
}

.team-1 {
  width: 50%;
}

@media screen and (max-width: 767.98px) {
  .project-team {
    flex-direction: column;
  }

  .team-1 {
    width: 100%;
  }
}

.next__block {
  padding: 60px 20px;
}
.next__name {
  margin-top: 44px;
  font-size: 60px;
  line-height: 52px;
  color: #ffffff;
  position: relative;
}
.next__desc {
  display: inline-block;
  margin-top: 34px;
  font-size: 23px;
  line-height: 25px;
  color: #e4ba26;
}
.next__link_wrap {
  margin-top: 46px;
  position: relative;
}
.next__link {
  display: block;
  text-decoration: none;
  padding-top: 22px;
  font-size: 28px;
  line-height: 44px;
  color: #ffffff;
  width: 332px;
  height: 218px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-image: url("/img/silpo-arrow.svg");
}
.next__name span {
  font-weight: bold;
  font-size: 12.9447px;
  line-height: 64px;
  position: relative;
  top: -40px;
}
.next__link_prev {
  display: none;
}

@media screen and (min-width: 768px) {
  .next__block {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .next__desc {
    /* padding-left: 340px; */
  }
  .next__link_wrap {
    margin-top: -20px;
    display: inline-flex;
  }
  .next__link_wrap:hover .next__link_prev {
    display: block;
    position: absolute;
    bottom: 88px;
  }
}
@media screen and (min-width: 1024px) {
  .next__link_wrap:hover .next__link_prev {
    display: block;
    position: absolute;
    bottom: 88px;
    left: auto;
    right: 0%;
  }
  .next__block {
    padding-left: 130px;
    padding-right: 130px;
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
  }
}
@media screen and (min-width: 1366px) {
  .next__link_wrap:hover .next__link_prev {
    display: block;
    position: absolute;
    bottom: 88px;
    left: auto;
    right: 100%;
  }
  .next__block {
    padding-left: 250px;
    padding-right: 130px;
    padding-top: 115px;
    padding-bottom: 130px;
  }
  .next__link_wrap {
    margin-top: 0px;
    position: absolute;
    right: 130px;
    top: 145px;
  }
  .next__desc {
    /* padding-left: 240px; */
    width: 600px;
  }
}
